# -*- coding: utf-8 -*-
# Generated by Django 1.11.4 on 2017-08-29 12:35
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('ingredients', '0001_initial'),
    ]

    operations = [
        migrations.CreateModel(
            name='Product',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('created', models.DateTimeField(auto_now_add=True)),
                ('name', models.CharField(max_length=100)),
                ('food_type', models.CharField(blank=True, default='', max_length=100)),
                ('gross_weight', models.IntegerField()),
                ('processes_weight', models.IntegerField()),
                ('boiled_weight', models.IntegerField()),
                ('fried_weight', models.IntegerField()),
            ],
        ),
    ]
